BCMSTBRESCAL(4)

NAME
bcmstbrescal - Broadcom Set-top Box reset calibration controller

SYNOPSIS
bcmstbrescal* at fdt?

DESCRIPTION
The bcmstbrescal driver supports the reset calibration controller for the integrated PCIe/SATA components of Broadcom Set-top Box SoCs. This includes the Broadcom BCM2712 SoC that is used in the Raspberry Pi 5. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
bcmpcie(4), intro(4)

HISTORY
The bcmstbrescal device driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The bcmstbrescal driver was written by Mark Kettenis <kettenis@openbsd.org>.